Affected packages

Packages affected by python3-setuptools upgrade from 50.3.2-2.fc34 to 51.1.1-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pyerfa build 1 5 days ago
python-eccodes build 1 2 months ago
weasyprint build 1 3 months ago
python-imbalanced-learn build 1 3 months ago
python-fasjson-client build 1 3 months ago
python-jsonpickle build 1 3 months ago
python-pyface build 1 3 months ago
python-pyfastnoisesimd build 1 3 months ago
python-pymatreader build 1 3 months ago
hatch build 1 3 months ago
python-seaborn build 1 3 months ago
python-pynetdicom build 1 3 months ago
python-pyinsane2 build 1 3 months ago
MUSIC build 2 2 months ago
libstoragemgmt build 2 2 months ago
uhd build 2 2 months ago
kea build 2 3 months ago
python-joblib build 2 3 months ago
python-pexpect build 2 3 months ago
libvirt build 2 3 months ago
folks build 2 3 months ago
python-igor build 2 3 months ago
coq build 2 3 months ago
libftdi build 2 3 months ago
rust-starship build 3 3 months ago
rust-pager build 3 3 months ago
erlang-riak_kv build None 3 months ago
erlang-riak_api build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-setuptools upgrade from 50.3.2-2.fc34 to 51.1.1-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.